@charset "UTF-8";

.dJeopardy_timer {
    position: absolute;
    bottom: 6.6%;
    left: 60.1%;
    width: 10%;
    height: 40.2%;
    border-radius: 0px;
    background-color: #26a7bc;
    opacity: 0.5
}

.dJeopardy_q_1 {display: none;}
.dJeopardy_q_2 {display: none;}
.dJeopardy_q_3 {display: none;}
.dJeopardy_q_4 {display: none;}
.dJeopardy_q_5 {display: none;}

.dJeopardy_circle_wrapper {
    position: relative;
    border: 0px solid red; 
}

.dJeopardy_circle_1 {
    position: absolute;
    width: 8%; 
    top: 58%;
    left: 61%;
}
.dJeopardy_circle_2 {
    position: absolute;
    width: 8%; 
    top: 66%;
    left: 61%;
}
.dJeopardy_circle_3 {
    position: absolute; 
    width: 8%; 
    top: 74%;
    left: 61%;
}
.dJeopardy_circle_4 {
    position: absolute;
    width: 8%; 
    top: 82%;
    left: 61%;
}

.dJeopardy_question {
    margin-bottom: 25px;
}

.dJeopardy_AnswerBubble {
    border-radius: 10px;
    background-color: #c9e9ee;
    padding: 15px 20px;
    margin-top: 10px;
    cursor: pointer;

    transition-duration: 0.2s;
}
.dJeopardy_AnswerBubble:hover {
    background-color: #26a7bc; 
    color: #fff;

    transition-duration: 0.2s;
}
